browser.id=SL[/Browsers/FirefoxBrowser
copy.src.files=false
copy.src.on.open=false
copy.src.target=/home/geraldine/public_html/PhpProject4
index.file=index.php
remote.connection=conect-bef05e
remote.upload=ON_SAVE
run.as=REMOTE
url=http://localhost/~geraldine/JqueryTP/
